Getting error


Last Updated:

  1. jubin

    jubin New Member This Topic's Starter

    Joined:
    Apr 12, 2010
    Messages:
    2
    Likes Received:
    0
    when i install sdk plugin in eclipse i got this error

    An error occurred during the org.eclipse.equinox.internal.provisional.p2.engine.phases.CheckTrust phase.

    Can anyone help me to remove this error
     

    Advertisement
  2. justjimjpc

    justjimjpc Premium Member VIP Member

    Joined:
    Nov 3, 2008
    Messages:
    10,543
    Likes Received:
    210
    Welcome to the AF forums and enjoy your visits !! :cool:

    moved this post to the developers forum.
     
  3. calavera

    calavera New Member

    Joined:
    Apr 12, 2010
    Messages:
    2
    Likes Received:
    0
    +1 here... same error while installing the ADT plugin.
     
  4. calavera

    calavera New Member

    Joined:
    Apr 12, 2010
    Messages:
    2
    Likes Received:
    0
    actually i was able to get it working. i shut down eclipse, deleted my workspace directory, restarted eclipse, ran help->check for updates, and reinstalled the ADT plugin.

    I also made sure to check the box next to the certificate when it pops up asking if i trust the certificate during install... not sure if i did that the first time.
     

Share This Page

Loading...